.breadcrumb {
  height: 2rem;
  margin: 1rem 0;
  margin-bottom: 2rem;
}
.breadcrumb__level {
  font-size: 1.2rem;
  color: var(--breadcrumb-inactive);
}
.breadcrumb__level:not(:last-child)::after {
  content: "chevron_right";
  font-family: "Material Icons Outlined";
  font-size: 1.5rem;
  vertical-align: bottom;
  margin: 0 0.15rem;
}
.breadcrumb__level:last-of-type {
  color: var(--breadcrumb-active);
}
